Subject: Re: [PATCH net 0/1] net: phy: marvell: add Marvell specific PHY loopback

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 10 Jan 2022 09:35:31 +0000

On Mon, Jan 10, 2022 at 02:21:16PM +0800, Mohammad Athari Bin Ismail wrote:
> This patch to implement Marvell PHY specific loopback callback function.
> Verified working on Marvell 88E1510 at 1Gbps speed only. For 100Mbps and
> 10Mbps, found that the PHY loopback not able to function properly.
> Possible due to limitation in Marvell 88E1510 PHY.

This is valuable information that should be in the commit message for
the patch.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!